Audio projects

Audio projects are grouped under the Audio tab.

To open a new Audio project:

  1. Click on the Audio tab in the project list.

    2. A list of projects is displayed.

    Audio tab project list

    Audio tab project list

  2. Click on a project name to start a new project.

    3. or

  3. Click on Audio Guide to learn more about each available project.

See also:

• Audio system requirements

• Making an audio CD

• Using Mini Mode to make an audio CD

• Audio options


Audio system requirements

The Audio plug-in has the following system requirements:

  • Windows Media Player 7.1 or greater to:
    • obtain basic WMA support
  • Windows Media Player 9 or greater to:
    • burn playlists
    • burn protected WMA files
  • A disc recorder for burning discs

Note: Windows Media Player is available free from the Microsoft Web site.


Making an audio CD

Use the Audio CD project to record songs from CDs and from files stored on your computer. The Audio CD project creates a standard audio CD that can be played in almost any car or home CD player, in most computers, and in compatible set-top disc players.

Click on the link below to begin:

  • Starting an Audio CD project


Starting an Audio CD project

To open a new Audio CD project:

  1. Click on the Audio tab in the project list.

    2. A list of projects is displayed.

    Audio tab project list

    Audio tab project list

  2. Click on the Audio CD project name.

    3. An Audio CD project opens in the project window.

    Audio CD project window

    The Audio CD project window

To open a saved Audio CD project:

  • Choose File > Open Saved Project and navigate to the project file you wish to open. By default, saved project files have a .roxio file name extension and are stored in your My Documents folder. Recent projects are listed in the File menu.

    • or

  • Double-click on an Audio CD project file. The project is displayed in the project window.

Note: Audio CD project files created with older versions of this software may have a .sonic file name extension. These files can also be opened.

Click on one of the links below to continue:

  • Adding songs already stored on your computer
  • Adding songs from CDs


Adding songs already stored on your computer

Songs stored on your computer can be added to an Audio CD project in the following ways:

  • By clicking on the Add Music button and navigating to the files, folders, or playlists on your computer.

    • Add Music button

    Add Music button

  • By dragging music files from a directory window to the Audio CD project window. When you drag a playlist file to the project window, each song in the playlist is added to the project.
  • By using the Quick Find panel to scan your hard drive, sort your music, and add your files.

Click on one of the links below to continue:

  • Using Quick Find
  • Adding songs from CDs
  • Completing the project

See also:

• Audio CDs: Supported audio formats


Using Quick Find

The Quick Find panel offers the easiest way to scan your hard drive for audio files, sort them into categories, and add them to your projects.

To open the Quick Find panel:

Click on the Quick Find button.

Quick Find button

Quick Find button

To close the Quick Find panel:

Click on the Quick Find button when the panel is open.

To set or change your scan settings:

  1. Click the Settings button. The Watched Folder Settings dialog box opens.
  2. Select the folders you want monitored for audio files. To select or deselect a folder, click the icon next to the folder.

    3. A green icon with a checkmark means the folder and its subfolders will be scanned.

    A red icon with an X means the folder will not be scanned. Any subfolder with a green icon will be scanned even if the parent folder is not selected.

  3. Click the OK button. The folders you have selected will be regularly scanned for audio files. The results of each scan will appear in the Quick Find panel.

    4. Settings button

    The first scan can take several minutes, depending on the size of your hard drive.

Tip: You have the option to skip short music files when scanning your hard drive for music. See Audio options — Quick Find panel for more information.

To sort files in the Quick Find panel:

Once all the valid music files on your system are displayed, you can sort them by selecting a category from the View drop-down menu. To view the songs on a disc, insert the disc into your disc drive and select On Drive from the View menu.

Click on the View menu to sort files by artist, album, genre, or by one of the other available categories.

To add files to the project window:

Select the files, folders, or playlists you wish to add from the Quick Find panel, and click on the Add button at the bottom of the panel.

The selected files move to the project window.

To listen to a song:

Click on a song title in the Quick Find panel, then click on the Preview button.

The Preview button

Notes about using Quick Find:

  • Windows Media Player 9.0 or greater is required to enable playlist support. If you have an earlier version of Windows Media Player on your system, By Playlist will not appear as an option on the View menu.
  • The Quick Find panel is automatically updated when supported audio files are added to your watched folders.
  • To listen to M4A files with the Preview button, you must first install a M4A decoder for your version of Windows Media Player. (The decoder is not needed to burn M4A files.)

Click on one of the links below to continue:

  • Adding songs from CDs
  • Completing the project


Adding songs from CDs

  1. After opening an Audio CD project, insert a music CD into your recorder drive.
  2. Click on the Add Music button.

    3. Add Music button

    Add Music button

  3. Use the Music Files window to navigate to songs you would like to add.
  4. Select the songs, and click on the Add button.

    5. The selected files move to the project window.

  5. To add songs from another CD, eject the first CD and insert the next CD. Repeat the steps above to add songs from this next disc.

Note: As you select songs from an audio CD, they are temporarily stored on your computer’s hard drive. You will need up to 700 MB of free space on your hard drive to successfully select all the songs on an audio CD.

Click on one of the links below to continue:

  • Adding songs already stored on your computer
  • Completing the project


Completing the project

Once all the songs for your project have been moved to the project window, you are ready to put them in order and record them onto a disc.

Complete the project by following these steps:

  1. Arrange the song order in the project window by selecting a song and clicking on the Up or Down arrows Up and Down buttons .
  2. Insert a blank or rewritable CD in your recorder drive.
  3. Select the recorder drive from the Destination Selection drop-down menu in the control panel.
  4. Check the media information display to confirm that the songs in your project will fit on your disc. If the songs will not fit, click on one or more song titles to select them, then click on the Remove button Remove button .

    5. Note: Clicking on the Remove button deletes the highlighted songs from your list but does not affect any files on your hard drive.

  5. Click on the action button action button .

    6. A progress bar appears, and your disc is recorded.

  6. A completion screen appears. Click on the Label Disc button to make a label. Click on the Done button to return to the project window.

    7. Note: The Label Disc button will not appear if Roxio’s disc labeling software is not detected on your computer.

  7. To save this project so the same file set can be easily selected in the future, click on the Save button.
  8. To save this project as a playlist, click on the Save As Playlist button. Select a name and destination for the file, and click on the OK button. This saves the file set as an .m3u playlist file.

    9. Note: If your project contains songs that were copied directly from other CDs, you will not be able to save the project or save the file set as a playlist.

  9. Remove the disc from your drive and store it in a safe place.

See also:

• Using Mini Mode to make an audio CD

• Starting an Audio CD project

• Adding songs already stored on your computer

• Adding songs from CDs


Audio CDs: Supported audio formats

The Audio CD project supports a wide range of audio file and playlist formats, which are listed in the project window of each new project.

Note: If the M4A and MP4 formats are not listed, you can add them by installing QuickTime 6.4 or greater. QuickTime is available free from the Apple Computer Web site.


Using Mini Mode to make an audio CD

Note: Mini Mode is not available with all versions of the product launcher.

Audio CDs can also be created using Mini Mode.

Mini Mode with the Audio CD project selected

Mini Mode with the Audio CD project selected

To make an audio CD using Mini Mode:

  1. If necessary, switch to the miniature user-interface by clicking on the Switch button located in the upper right-hand corner of the full-size application window.

    2. Switch button

    Mini Mode is displayed. If the Audio CD project window is already displayed, you can skip steps 2 and 3.

  2. Click on the project icon on the upper left-hand side of the miniature application window to access the project menu.
  3. Click on the Audio CD project icon Audio CD project icon .
  4. Add audio files to your project by clicking on the Find Music button Add tracks button or by dragging audio files, folders, or playlists to the project display area.

    5. The project display area initially displays the message Drag and Drop Music Here. As songs are added, the message changes to tell you of the number of songs in your project and the time remaining on your disc.

  5. Insert a blank or rewritable CD in your recorder drive.
  6. Select the recorder drive from the Destination Selection menu.
  7. Click on the action button Action button to begin burning your disc.

Note: You must switch to the full-size user application window by clicking on the Resize button Resize button to review song titles, remove songs, or change the song order.


Using playlists

Most music players allow you to create playlists — files containing the titles and locations of the digital music you enjoy. When you select a playlist, the music player finds the songs and plays them in order.

Use playlists to make quick work of your audio recording projects. You can:

  • Save the list of files in an audio project as a playlist using the Save As Playlist button.
  • Drag playlists directly from any Windows directory to the project window or add them to a project using the Add Music button.
  • Drag playlists directly from the Quick Find window to the project window.
  • Use the Up and Down arrow buttons Up and Down buttons found in the audio project window to rearrange songs within a playlist and burn them to a disc.

Notes about using playlists:

  • The Audio CD project supports a wide range of playlist formats, which are listed in the project window of each new project. Playlists created using the Save As Playlist button are saved as .m3u files.
  • Windows Media Player 9.0 or greater is required to enable playlist support. Free upgrades of Windows Media Player are available on Microsoft’s Web site.


Playing music

The project launcher includes a built-in music player you can use to preview the songs in your projects. Listen to a single song or the full list of songs displayed in the project window.

Once a song begins to play, a set of audio playback controls appears in the control panel at the bottom of the project window. The controls can be used to jump to the next or previous song, pause a song, adjust the volume, or mute the sound.

Songs can be played using either the full-size application window or Mini Mode.

To play music using the full-size application window:

  • Select Playback Controls from the Destination Selection menu to display the audio playback controls. Select a song in either the project window or the Quick Find panel, and click on the Play button.

    • or

  • Right-click on a song and select Preview Song from the shortcut menu.

To play music in Mini Mode:

  • Select the Audio Playback icon from the project list. Click on the Open File button. A file selection window appears. Select one or more songs, and click on the Open button.

    • or

  • Drag songs from a directory window to the project display area in Mini Mode.

In both cases described above, the songs begin playing and a set of playback controls appears on the miniature application window.

Note: To listen to M4A files using the project launcher, you must first install a M4A decoder for your version of Windows Media Player. (The decoder is not needed to burn M4A files.)


Audio options

Click on the Options button on the control panel to open the Options window. Here you will find settings that can be used to customize your projects.

Each available group of options is displayed in the left-hand pane. Click on the name of an options group, and those option settings appear on the right.

Audio options — Audio panel

Use the Audio panel to customize the following settings:

General music options

  • Warn that audio discs are not appendable: Once an audio disc is burned, you can no longer add files to it. You will be reminded of this if a check mark appears in this box.

Audio options — Audio CD panel

Use the Audio CD panel to customize the following settings:

  • Normalize tracks to a consistent level: This option sets the volume of songs in an audio project to a consistent level. The level is set by selecting the checkbox and moving the slider left or right. A setting of 90 percent, for example, sets the volume of all tracks in the current project to 90 percent of the loudest song. Normalization is turned off by default.
  • Reduce background noise using pre-emphasis: Selecting this checkbox raises the recording level of higher audio frequencies as part of a noise reduction technique.

Audio options — Quick Find panel

Use the Quick Find options panel to customize the following settings:

  • Hide audio files shorter than (in seconds): Select this checkbox to limit your scans to audio files longer than the number of seconds you specify. This number can be from 1 to 180 seconds.

    • This option will speed up your next scan by eliminating short audio files, such as the one you hear when Windows starts up. It does not affect playlists.

Note: For information about audio options not described here, consult this Help file’s index under the heading “Options.”


Audio tips and tricks

The following topics offer advice that will help you get the most from your recording projects:

  • General audio tips
  • Displaying song information
  • Renaming music files
  • Recording songs purchased from on-line music stores


General audio tips

  • Windows Media Player 9 or greater is required to create audio CDs using copy protected WMA files. Refer to the application that created the WMA files for more information on copy protection.

See also:

• Displaying song information

• Renaming music files

• Recording songs purchased from on-line music stores


Displaying song information

The Gracenote Media Database is used to display artist, title, track, and other information.

An option setting is available on the General options panel that allows you to download song information from Gracenote automatically over the Internet each time you insert an audio CD into a drive.

See also:

• General audio tips

• Recording songs purchased from on-line music stores


Renaming music files

To rename a music file in an Audio CD project:

  1. Click once on the song name in the project window.
  2. Press the F2 key on your keyboard.
  3. Type the new name for the song in the Edit CD Properties dialog box.
  4. Click on the OK button.

See also:

• General audio tips

• Displaying song information

• Recording songs purchased from on-line music stores


Recording songs purchased from on-line music stores

Songs purchased from on-line music stores that use the protected WMA audio format can be burned as long as Windows Media Player 9 or greater is installed on your computer. If your project includes files that cannot be copied, you will be notified.

Keep the following guidelines in mind when creating audio projects with files purchased on-line:

  • A protected WMA file can be recorded if the license to copy the file resides on your computer. The license is normally downloaded at the same time you download the audio file.
  • The copy restrictions imposed by each music service extend to the project launcher. For instance, if the music service allows you to burn a playlist up to five times, burning the playlist with the Audio CD project will count toward that limit. Consult your music service’s Web site for information about use restrictions.
  • Audio files in the M4P format sold by Apple’s iTunes music store cannot be burned.

See also:

• General audio tips

• Displaying song information

• Renaming music files